Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002551 [JEDI VCL] 00 JVCL Components minor always 2005-01-24 15:08 2005-08-28 09:08
Reporter khash View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002551: JvArrowButton is not displayed correctly when in a JvWizardInteriorPage
Description Placing a JvArrowButton in a JvWizardInteriorPage makes it look box shaped (see the attachment)
Additional Information - D7 Ent.
- XP manifest on the form
- XP SP2

Workaround: Place a TPanel underneath it!
Tags No tags attached.
Attached Files ? file icon jv001.bmp [^] (28,114 bytes) 2005-01-24 15:08

- Relationships

-  Notes
(0006277)
user72
2005-01-25 01:06

Wonder why?
(0007780)
obones (administrator)
2005-08-10 08:27

Is this still here ?
(0007869)
obones (administrator)
2005-08-28 09:08

No answers, I'm guessing yes.

- Issue History
Date Modified Username Field Change
2005-01-24 15:08 khash New Issue
2005-01-24 15:08 khash File Added: jv001.bmp
2005-01-25 01:06 user72 Note Added: 0006277
2005-08-10 08:27 obones Note Added: 0007780
2005-08-10 08:27 obones Status new => feedback
2005-08-28 09:08 obones Status feedback => resolved
2005-08-28 09:08 obones Resolution open => fixed
2005-08-28 09:08 obones Assigned To => obones
2005-08-28 09:08 obones Note Added: 0007869


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker